
function mudfish_adclean_7fd8d4b6900f69f8099ef80188e059e8() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`iframe[src^="/html/AppBanner.asp"]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_7fd8d4b6900f69f8099ef80188e059e8();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_7fd8d4b6900f69f8099ef80188e059e8();
  });
}
